langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.carousel_item.field_caption
    - field.field.paragraph.carousel_item.field_interval
    - field.field.paragraph.carousel_item.field_media
    - paragraphs.paragraphs_type.carousel_item
  module:
    - media_library
    - media_library_edit
    - text
id: paragraph.carousel_item.default
targetEntityType: paragraph
bundle: carousel_item
mode: default
content:
  field_caption:
    type: text_textarea
    weight: 1
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_interval:
    type: number
    weight: 2
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_media:
    type: media_library_widget
    weight: 0
    region: content
    settings:
      media_types:
        - image
        - remote_video
        - video
    third_party_settings:
      media_library_edit:
        show_edit: '1'
  translation:
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
